# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gerbera
pkgbase = gerbera
xdata = pkgtype=pkg
pkgver = 3.2.1-2.0
pkgdesc = UPnP Media Server (Based on MediaTomb)
url = https://github.com/gerbera/gerbera
builddate = 1776676584
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8958701
arch = pentium4
license = GPL-2.0-or-later
depend = curl
depend = duktape
depend = exiv2
depend = ffmpeg
depend = ffmpegthumbnailer
depend = file
depend = fmt
depend = glibc
depend = icu
depend = jsoncpp
depend = libebml
depend = libexif
depend = libgcc
depend = libgexiv2
depend = libmatroska
depend = libstdc++
depend = libupnp
depend = pugixml
depend = spdlog
depend = sqlite
depend = systemd-libs
depend = taglib
depend = util-linux-libs
optdepend = libmariadbclient
makedepend = cmake
